/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc21               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc22               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	border          :   0.75pt solid #cc9900;
	padding         :   1.50pt;
	}
span#e96            { /* images/mesafarms4010075.... */
	border          :   0.00pt none #cc9900;
	background      : transparent url(images/mesafarms4010075.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :   0.75pt;
	width           : 610.50pt;
	height          :3365.25pt;
	}
span#e95            { /* images/mesafarms4002011.... */
	background      : transparent url(images/mesafarms4002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :   4.50pt;
	width           : 235.50pt;
	height          : 153.00pt;
	}
div#e94             { /* Hanks, ND\ */
	background      : transparent url(images/mesafarms4002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  99.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e93             { /* (701) 694-2981\ */
	background      : transparent url(images/mesafarms4003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 125.25pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
span#e92            { /* images/mesafarms4002008.... */
	background      : transparent url(images/mesafarms4002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  61.50pt;
	width           : 127.50pt;
	height          :  99.00pt;
	}
span#e91            { /* images/mesafarms4002007.... */
	background      : transparent url(images/mesafarms4002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :   3.00pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
span#e90            { /* images/mesafarms4002006.... */
	background      : transparent url(images/mesafarms4002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 284.25pt;
	height          :  91.50pt;
	}
div#e89             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.75pt;
	top             : 156.75pt;
	width           : 606.00pt;
	height          :  14.25pt;
	}
div#e88             { /* Sold Horses\ */
	background      : transparent url(images/mesafarms4010070.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 189.00pt;
	width           : 444.75pt;
	height          :  51.00pt;
	}
span#e87            { /* images/mesafarms4010069.... */
	background      : transparent url(images/mesafarms4010069.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 253.50pt;
	width           : 522.75pt;
	height          : 122.25pt;
	}
span#e86            { /* images/mesafarms4010068.... */
	background      : transparent url(images/mesafarms4010068.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 384.00pt;
	width           : 522.75pt;
	height          : 135.75pt;
	}
img#e85             { /* images/mesafarms4010067.... */
	position        : absolute;
	left            : 318.00pt;
	top             : 281.25pt;
	width           : 320.25pt;
	height          :  72.75pt;
	}
img#e84             { /* images/mesafarms4010066.... */
	position        : absolute;
	left            : 139.50pt;
	top             : 274.50pt;
	width           : 108.75pt;
	height          :  81.75pt;
	}
img#e83             { /* images/mesafarms4010065.... */
	position        : absolute;
	left            : 129.75pt;
	top             : 395.25pt;
	width           : 147.75pt;
	height          : 113.25pt;
	}
img#e82             { /* images/mesafarms4010064.... */
	position        : absolute;
	left            : 344.25pt;
	top             : 398.25pt;
	width           : 267.75pt;
	height          :  86.25pt;
	}
span#e81            { /* images/mesafarms4010063.... */
	background      : transparent url(images/mesafarms4010063.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 528.00pt;
	width           : 522.75pt;
	height          : 126.00pt;
	}
span#e80            { /* images/mesafarms4010062.... */
	background      : transparent url(images/mesafarms4010062.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 662.25pt;
	width           : 522.75pt;
	height          : 129.00pt;
	}
span#e79            { /* images/mesafarms4010061.... */
	background      : transparent url(images/mesafarms4010061.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 799.50pt;
	width           : 522.75pt;
	height          : 122.25pt;
	}
img#e78             { /* images/mesafarms4010060.... */
	position        : absolute;
	left            : 350.25pt;
	top             : 555.00pt;
	width           : 256.50pt;
	height          :  72.75pt;
	}
img#e77             { /* images/mesafarms4010059.... */
	position        : absolute;
	left            : 327.00pt;
	top             : 686.25pt;
	width           : 283.50pt;
	height          :  86.25pt;
	}
img#e76             { /* images/mesafarms4010058.... */
	position        : absolute;
	left            : 306.75pt;
	top             : 825.75pt;
	width           : 324.75pt;
	height          :  72.75pt;
	}
img#e75             { /* images/mesafarms4010057.... */
	position        : absolute;
	left            : 135.75pt;
	top             : 536.25pt;
	width           : 137.25pt;
	height          : 108.75pt;
	}
img#e74             { /* images/mesafarms4010056.... */
	position        : absolute;
	left            : 137.25pt;
	top             : 669.00pt;
	width           : 138.75pt;
	height          : 115.50pt;
	}
span#e73            { /* images/mesafarms4010055.... */
	background      : transparent url(images/mesafarms4010055.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 930.00pt;
	width           : 522.75pt;
	height          : 121.50pt;
	}
img#e72             { /* images/mesafarms4010054.... */
	position        : absolute;
	left            : 291.00pt;
	top             : 948.00pt;
	width           : 320.25pt;
	height          :  86.25pt;
	}
span#e71            { /* images/mesafarms4010053.... */
	background      : transparent url(images/mesafarms4010053.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :1059.75pt;
	width           : 522.75pt;
	height          : 117.75pt;
	}
span#e70            { /* images/mesafarms4010052.... */
	background      : transparent url(images/mesafarms4010052.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :1185.75pt;
	width           : 522.75pt;
	height          : 110.25pt;
	}
img#e69             { /* images/mesafarms4010051.... */
	position        : absolute;
	left            : 287.25pt;
	top             :1203.75pt;
	width           : 345.00pt;
	height          :  72.75pt;
	}
span#e68            { /* images/mesafarms4010050.... */
	background      : transparent url(images/mesafarms4010050.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :1304.25pt;
	width           : 522.75pt;
	height          : 134.25pt;
	}
img#e67             { /* images/mesafarms4010049.... */
	position        : absolute;
	left            : 326.25pt;
	top             :1342.50pt;
	width           : 302.25pt;
	height          :  72.75pt;
	}
span#e66            { /* images/mesafarms4010048.... */
	background      : transparent url(images/mesafarms4010048.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :1445.25pt;
	width           : 522.75pt;
	height          : 124.50pt;
	}
img#e65             { /* images/mesafarms4010047.... */
	position        : absolute;
	left            : 322.50pt;
	top             :1486.50pt;
	width           : 311.25pt;
	height          :  72.75pt;
	}
span#e64            { /* images/mesafarms4010046.... */
	background      : transparent url(images/mesafarms4010046.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :1578.00pt;
	width           : 522.75pt;
	height          : 114.75pt;
	}
img#e63             { /* images/mesafarms4010045.... */
	position        : absolute;
	left            : 311.25pt;
	top             :1606.50pt;
	width           : 332.25pt;
	height          :  72.75pt;
	}
span#e62            { /* images/mesafarms4010044.... */
	background      : transparent url(images/mesafarms4010044.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :1701.00pt;
	width           : 522.75pt;
	height          : 126.75pt;
	}
img#e61             { /* images/mesafarms4010043.... */
	position        : absolute;
	left            : 298.50pt;
	top             :1728.00pt;
	width           : 326.25pt;
	height          :  72.75pt;
	}
span#e60            { /* images/mesafarms4010042.... */
	background      : transparent url(images/mesafarms4010042.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :1836.00pt;
	width           : 522.75pt;
	height          : 121.50pt;
	}
img#e59             { /* images/mesafarms4010041.... */
	position        : absolute;
	left            : 289.50pt;
	top             :1863.00pt;
	width           : 345.00pt;
	height          :  72.75pt;
	}
span#e58            { /* images/mesafarms4010040.... */
	background      : transparent url(images/mesafarms4010040.gif) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :1965.75pt;
	width           : 522.75pt;
	height          : 120.75pt;
	}
img#e57             { /* images/mesafarms4010039.... */
	position        : absolute;
	left            : 300.75pt;
	top             :1998.00pt;
	width           : 315.00pt;
	height          :  86.25pt;
	}
img#e56             { /* images/mesafarms4010038.... */
	position        : absolute;
	left            : 138.75pt;
	top             : 805.50pt;
	width           : 141.75pt;
	height          : 106.50pt;
	}
img#e55             { /* images/mesafarms4010037.... */
	position        : absolute;
	left            : 142.50pt;
	top             : 942.75pt;
	width           : 114.00pt;
	height          :  90.75pt;
	}
img#e54             { /* images/mesafarms4010036.... */
	position        : absolute;
	left            : 141.75pt;
	top             :1068.00pt;
	width           : 120.00pt;
	height          :  98.25pt;
	}
img#e53             { /* images/mesafarms4010035.... */
	position        : absolute;
	left            : 135.00pt;
	top             :1195.50pt;
	width           : 133.50pt;
	height          :  87.75pt;
	}
img#e52             { /* images/mesafarms4010034.... */
	position        : absolute;
	left            : 132.75pt;
	top             :1314.75pt;
	width           : 141.00pt;
	height          : 111.00pt;
	}
img#e51             { /* images/mesafarms4010033.... */
	position        : absolute;
	left            : 145.50pt;
	top             :1458.00pt;
	width           : 117.00pt;
	height          :  90.00pt;
	}
img#e50             { /* images/mesafarms4010032.... */
	position        : absolute;
	left            : 146.25pt;
	top             :1589.25pt;
	width           : 117.75pt;
	height          :  88.50pt;
	}
img#e49             { /* images/mesafarms4010031.... */
	position        : absolute;
	left            : 138.75pt;
	top             :1709.25pt;
	width           : 131.25pt;
	height          : 105.00pt;
	}
img#e48             { /* images/mesafarms4010030.... */
	position        : absolute;
	left            : 152.25pt;
	top             :1851.00pt;
	width           : 105.75pt;
	height          :  89.25pt;
	}
img#e47             { /* images/mesafarms4010029.... */
	position        : absolute;
	left            : 143.25pt;
	top             :1974.75pt;
	width           : 126.00pt;
	height          :  96.75pt;
	}
span#e46            { /* images/mesafarms4010028.... */
	background      : transparent url(images/mesafarms4010028.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :2097.75pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e45             { /* images/mesafarms4010027.... */
	position        : absolute;
	left            : 309.75pt;
	top             :2117.25pt;
	width           : 309.00pt;
	height          :  86.25pt;
	}
span#e44            { /* images/mesafarms4010026.... */
	background      : transparent url(images/mesafarms4010026.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :2225.25pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e43             { /* images/mesafarms4010025.... */
	position        : absolute;
	left            : 301.50pt;
	top             :2239.50pt;
	width           : 309.00pt;
	height          :  86.25pt;
	}
span#e42            { /* images/mesafarms4010024.... */
	background      : transparent url(images/mesafarms4010024.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :2352.75pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e41             { /* images/mesafarms4010023.... */
	position        : absolute;
	left            : 309.75pt;
	top             :2374.50pt;
	width           : 309.00pt;
	height          :  86.25pt;
	}
span#e40            { /* images/mesafarms4010022.... */
	background      : transparent url(images/mesafarms4010022.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :2481.00pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e39             { /* images/mesafarms4010021.... */
	position        : absolute;
	left            : 321.75pt;
	top             :2513.25pt;
	width           : 309.00pt;
	height          :  72.75pt;
	}
span#e38            { /* images/mesafarms4010020.... */
	background      : transparent url(images/mesafarms4010020.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :2608.50pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e37             { /* images/mesafarms4010019.... */
	position        : absolute;
	left            : 321.75pt;
	top             :2640.00pt;
	width           : 309.00pt;
	height          :  72.75pt;
	}
span#e36            { /* images/mesafarms4010018.... */
	background      : transparent url(images/mesafarms4010018.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :2737.50pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e35             { /* images/mesafarms4010017.... */
	position        : absolute;
	left            : 321.75pt;
	top             :2761.50pt;
	width           : 309.00pt;
	height          :  72.75pt;
	}
img#e34             { /* images/mesafarms4010016.... */
	position        : absolute;
	left            : 145.50pt;
	top             :2109.00pt;
	width           : 125.25pt;
	height          :  96.00pt;
	}
img#e33             { /* images/mesafarms4010015.... */
	position        : absolute;
	left            : 147.00pt;
	top             :2236.50pt;
	width           : 120.00pt;
	height          :  92.25pt;
	}
img#e32             { /* images/mesafarms4010014.... */
	position        : absolute;
	left            : 147.75pt;
	top             :2364.00pt;
	width           : 114.75pt;
	height          :  91.50pt;
	}
img#e31             { /* images/mesafarms4010013.... */
	position        : absolute;
	left            : 155.25pt;
	top             :2499.00pt;
	width           : 103.50pt;
	height          :  82.50pt;
	}
img#e30             { /* images/mesafarms4010012.... */
	position        : absolute;
	left            : 153.00pt;
	top             :2623.50pt;
	width           : 108.75pt;
	height          :  86.25pt;
	}
img#e29             { /* images/mesafarms4010011.... */
	position        : absolute;
	left            : 147.75pt;
	top             :2747.25pt;
	width           : 120.75pt;
	height          :  99.75pt;
	}
span#e28            { /* images/mesafarms4010010.... */
	background      : transparent url(images/mesafarms4010010.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :2865.00pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e27             { /* images/mesafarms4010009.... */
	position        : absolute;
	left            : 321.75pt;
	top             :2886.00pt;
	width           : 309.00pt;
	height          :  72.75pt;
	}
img#e26             { /* images/mesafarms4010008.... */
	position        : absolute;
	left            : 144.00pt;
	top             :2874.00pt;
	width           : 128.25pt;
	height          : 101.25pt;
	}
span#e25            { /* images/mesafarms4010007.... */
	background      : transparent url(images/mesafarms4010007.gif) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             :2988.75pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e24             { /* images/mesafarms4010006.... */
	position        : absolute;
	left            : 323.25pt;
	top             :3009.75pt;
	width           : 309.00pt;
	height          :  72.75pt;
	}
img#e23             { /* images/mesafarms4010005.... */
	position        : absolute;
	left            : 144.00pt;
	top             :3003.75pt;
	width           : 106.50pt;
	height          :  89.25pt;
	}
span#e22            { /* images/mesafarms4010004.... */
	background      : transparent url(images/mesafarms4010004.gif) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             :3114.75pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e21             { /* images/mesafarms4010003.... */
	position        : absolute;
	left            : 312.00pt;
	top             :3133.50pt;
	width           : 309.75pt;
	height          :  86.25pt;
	}
img#e20             { /* images/mesafarms4010002.... */
	position        : absolute;
	left            : 145.50pt;
	top             :3127.50pt;
	width           : 119.25pt;
	height          :  90.75pt;
	}
img#e19             { /* images/mesafarms4010001.... */
	position        : absolute;
	left            : 298.50pt;
	top             :1077.00pt;
	width           : 320.25pt;
	height          :  72.75pt;
	}
div#e18             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  85.50pt;
	top             : 154.50pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e17             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  81.75pt;
	top             : 156.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 159.00pt;
	top             : 156.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e15             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 236.25pt;
	top             : 156.00pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e14             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 313.50pt;
	top             : 156.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 390.75pt;
	top             : 156.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e12             { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 468.00pt;
	top             : 156.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e11             { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 545.25pt;
	top             : 156.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 622.50pt;
	top             : 156.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e9              { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.00pt;
	top             :3346.50pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e8              { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  80.25pt;
	top             :3348.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e7              { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 157.50pt;
	top             :3348.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 234.75pt;
	top             :3348.00pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e5              { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 312.00pt;
	top             :3348.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e4              { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 389.25pt;
	top             :3348.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e3              { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 466.50pt;
	top             :3348.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e2              { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 543.75pt;
	top             :3348.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e1              { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 621.00pt;
	top             :3348.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #002b00;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002b00;
	text-align      : center;
	}



/*--- EndOfFile ---*/
